/* 初期設定 */
/* ------------------------------------------------------------------------- */

/* ---------- フォント 指定 ---------- */
.body1 {
	font-size:12px;
	line-height:20px;
}
.body2 {
	font-size:14px;
	line-height:22px;
}
.body3 {
	font-size:10px;
	line-height:18px;
}
.small {
	font-size:10px;
	line-height:14px;
}

#cap1 {
	color: #FFFFFF;
}
#cap2 {
	color: #058DAB;
}
#cap3 {
	color: #EE8800;
}
#cap4 {
	color: #DD0000;
}
#date {
	color: #999999;
}
#white {
	color: #FFFFFF;
	font-weight: bold;
}


/* ---------- リンク 指定 ---------- */
/* リンクテキスト */
a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
/* 読込済テキスト */
a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
/* 読込中テキスト */
a:active {
	color:#FFC000;
	text-decoration:underline;
}
/* 反応中テキスト */
a:hover {
	color:#FFC000;
	text-decoration:underline;
}



/* 基本レイアウト 設定 */
/* ------------------------------------------------------------------------- */

/* ---------- body ---------- */
body {
	margin: 0px;
	color: #BBBBBB;
	background: #390006;
}

/* ---------- mother ---------- */
table.mother {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 100%;
}
td.footer{
	margin: 0px;
	padding: 0px 0px 20px 0px;
}

/* ---------- header ---------- */
table.header {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	width: 800px;
	height: 85px;
}

/* ---------- Main ---------- */
table.main {
	margin: 0px;
	padding: 0px;
	width: 800px;
}
td.main_left{
	margin: 0px;
	padding: 0px;
	width: 100%;
}
td.main_right{
	margin: 0px;
	padding: 0px;
	width: 100%;
}
td.main_dot{
	margin: 0px;
	padding: 0px;
	width: 30px;
	background: url(../image/dot_tate.gif) repeat-y;
}
/* news 点線 */
.news_line {
	margin: 5px 0px;
	padding: 0px;
	background: url(../image/dot_line.gif) repeat-x;
}

/* ------------------------------------------------------------------------- */
/* ---------- Table aibis_table ---------- */
#aibis_table{
	margin-top:10px;
	width:430px;
	background-color:#000000;
}

#aibis_table01{
	padding:0 10px 0 22px;
	width:88px;
}

#aibis_table02{
	width:310px;
	padding:0;
}

/* ------------------------------------------------------------------------- */
/* ---------- Table 表組指定01 ---------- */
table.chart_base {
	border-collapse: collapse;
}
.chart_cell {
	padding: 5px 10px;
	background: #000000;
	border: 4px #390006 solid;
} 
.chart_cell02 {
	padding: 2px 5px;
	background: #F0F1F2;
	border: 1px #BBBBBB dotted;
} 
.chart_cell03 {
	padding: 2px 5px;
	background: #0357AE;
	border: 1px #BBBBBB dotted;
	color: #FFFFFF;
} 



/* ------------------------------------------------------------------------- */
/* アイコン */
.icon {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background-image: url(../image/icon.gif);
	background-repeat: no-repeat;
}
/* アイコン02 */
.icon2 {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background-image: url(../image/icon02.gif);
	background-repeat: no-repeat;
}

/* 点線1 */
.dot_line {
	background: url(../image/dot_line.gif) repeat-x;
	padding: 0px;
	margin: 8px 0px;
}
/* 点線2 */
.dot_line2 {
	background: url(../image/dot_line.gif) repeat-x;
	padding: 0px;
	margin: 12px 0px;
}
/* 点線3 */
.dot_line3 {
	background: url(../image/dot_line2.gif) repeat-x;
	padding: 0px;
	margin: 2px 0px 4px 0px;
}
/* パン屑マップ ポイント */
img.map_point {
	margin: 0px 12px;
}
/* 画像・文字中央揃え */
.vmid {
	vertical-align: middle;
}


/* ------------------------------------------------------------------------- */
/* ---------- img ---------- */
/* img 左回り */
img.left { 
	float:left;
	margin: 0px 12px 12px 0px;
}
/* img 右回り */
img.right {
	float:right;
	margin: 0px 0px 12px 12px;
}
/* 回り込み解除 */
.float_clear {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/*追加分*/
.banner{
	margin:0 0;
	text-align:right;
}

.fb_back{
	padding:15px 0;
}

.fb-like-box{
	background-color:#fff;
}

#bottom_table{
	width:100%;
	margin: 45px 0;
}

.bottom_table_data{
	vertical-align:top;
}

.main_table{
	margin: 45px 0;
	padding: 0px;
	width: 800px;
}

#aibis_table01 img , .small{
	margin:0;
	padding:0;
}